.version.contact_en /* version checker */
{
	color: #000002;
	background-color: #8B371D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 342px;
	min-height: 507.95000000000005px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding: 35px 20px 45.049999999999955px 18px;
}

#u11696
{
	z-index: 25;
	width: 52px;
	position: relative;
}

#u11697
{
	z-index: 26;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u11697:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11698
{
	z-index: 27;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u11699
{
	z-index: 28;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u11700
{
	z-index: 29;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#pu13137
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 20px;
}

#u13137
{
	z-index: 2;
	width: 180px;
	background-color: #ED3237;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	padding: 77px 149px 9.100000000000023px 10px;
}

#u13141-8
{
	z-index: 5;
	width: 180px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u13140-4
{
	z-index: 13;
	width: 180px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	margin-top: 15px;
	position: relative;
}

#u13140-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 180px;
	margin: 15px 0px 0px;
}

#u13140-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u13135
{
	z-index: 3;
	width: 339px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13134
{
	z-index: 17;
	width: 324px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 7px;
}

#u13134:hover
{
	border-color: #02072B;
	width: 324px;
	min-height: 0px;
	margin: 100px -10000px 0px 0px;
}

#u13138
{
	z-index: 22;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 13px;
}

#u13144-4
{
	z-index: 18;
	position: relative;
	width: 232px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 76px;
}

#u13144-4_img
{
	display: block;
	vertical-align: top;
}

#u13142
{
	z-index: 24;
	width: 339px;
	min-height: 147px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
}

#u12293
{
	z-index: 30;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 139px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

